A:link {color:"#003399";font-size:12px;font-family:verdana,arial,sans serif;}
A:visited {color:"#800080";font-size:12px;font-family:verdana,arial,sans serif;}
A:active { text-decoration: underline }
A:hover {color:"#FF3300";font-size:12px;font-family:verdana,arial,sans serif;}
	
	
.clsNewsText
{
	padding-left: 12px;
	padding-bottom: 20px;
	font-size:12px;font-family:verdana,arial,sans serif;
}
 

.clsCCGeneralHead 
{
	background:#F0F0F0 url('images/bklcd2.gif') no-repeat left top;
	border-top:1px solid white;
	border-bottom:1px solid black;
	border-right:1px solid black;
	padding:5px; width:100%;
	color:black;
	font-size:20px;font-family:verdana,arial,sans serif;font-weight:bold; no-repeat
	
}

.clsBigHead 
{
	background:#F0F0F0 url('images/bklcd1.gif') no-repeat right bottom;
	border-top: 1px solid white;
	border-bottom:1px solid black;
	border-right:1px solid black; 
	padding:5px; width:100%;
	color:black;
	font-size:24px;font-family:verdana,arial,sans serif;font-weight:bold;
	
}

.clsNavHeader 
{			
	border-top: solid white 1px;
	border-left: solid white 1px;
	border-bottom: solid black 1px;
	border-right: solid black 1px;
	padding: 2px 2px 2px 2px;
	background:#F0F0F0 url('images/bklcd2.gif') no-repeat left top;	
	width:100%;
	color:darkbrown;
	font-size:16px;font-family:verdana,arial,sans serif;font-weight:bold;
	filter:Alpha(opacity=100, FinishOpacity=30,Style=1);
	
}
					
TD.clsNavBar
{
	
	border-top: solid white 1px;
	border-left: solid white 1px;
	border-bottom: solid black 1px;
	border-right: groove white 2px;
	padding: 5px 10px;
	background:#F0F0F0 ;
	
}



.clsPrecis   { font-size: 10px; background-color: menu; color: #000000; font-family: 
               verdana, arial; border-top: 1px solid threedhighlight; 
               border-bottom: 1px solid threedshadow }